\version "2.18.2"

\include "AspergesSop.ly"
\include "AspergesMez.ly"
\include "AspergesAlt.ly"
\include "AspergesTen.ly"
\include "AspergesBas.ly"
\include "AspergesGrg.ly"

 
\paper {
  left-margin = 2\cm
  right-margin = 1.5\cm
}

#(set-global-staff-size 16)

\header {
  title = "Asperges me à 5"
  subtitle = "Cristobàl de Morales (1500-1553)"
%  composer = " "
%  opus = "(1457/58-1508)"
%  piece = "Alto"
%  copyright = "Copyright CPDL" 
}

\score {
  \new Staff {\AspergesGrgA}
  \layout {
    line-width = #60
    ragged-last = ##f
      \hide Stem
    }
}

\score {
  
  \new StaffGroup
<<
      \new Staff { \AspergesSopA }
      \new Staff { \AspergesMezA }
      \new Staff { \AspergesAltA }
      \new Staff { \AspergesTenA }
      \new Staff { \AspergesBasA }
    >>
  \layout {
    indent = 0.0\cm
    line-width = #160
    ragged-last = ##f
  }
  \midi {
    \tempo 1 = 60
  }
}


\score {
  \new Staff {\AspergesGrgB}
  \layout {
    line-width = #100
    ragged-last = ##f
      \hide Stem
    }
}

\score {
  \new StaffGroup
<<
    \new Staff { \AspergesSopB }
    \new Staff { \AspergesMezB }
    \new Staff { \AspergesAltB }
    \new Staff { \AspergesTenB }
    \new Staff { \AspergesBasB }
    >>
  \layout {
    indent = 0.0\cm
 %   line-width = #160
    ragged-last = ##f
  }
  \midi {
    \tempo 1 = 60
  }
}


\score {
  \new Staff {\AspergesGrgC}
  \layout {
    line-width = #120
    ragged-last = ##f
      \hide Stem
    }
}

\score {
  \new StaffGroup
<<
    \new Staff { \AspergesSopC }
    \new Staff { \AspergesMezC }
    \new Staff { \AspergesAltC }
    \new Staff { \AspergesTenC }
    \new Staff { \AspergesBasC }
    >>
  \layout {
    indent = 0.0\cm
    line-width = #180
    ragged-last = ##f
  }
  \midi {
    \tempo 1 = 60
  }
}

\markup  { \bold {Da capo}   ''Asperges me ... dealbabor'' }
%}